.HS-Form-Modal .modal-header {
    border-bottom: 0 !important;
}

.HS-Form-Modal .modal-body {
    padding-top: 0 !important;
    padding-bottom: 3rem !important;
}

.HS-Form-Modal .modal-body .submitted-message {
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.4;
}

.HS-Form-wrap {
    background: #fff;
}

.HS-Form .legal-consent-container {
    margin-top: 0;
    font-size: 12px !important;
    padding-left: 5px;
    padding-right: 5px;
}

.HS-Form .legal-consent-container .inputs-list {
    padding-left: 0;
    margin-bottom: 8px !important;
}

.HS-Form .legal-consent-container p {
    line-height: 1.5 !important;
    margin-bottom: 1rem;
    font-weight: 400;
}

.HS-Form .hs-form-booleancheckbox-display {
    margin: 0 !important;
    display: flex;
}

.HS-Form fieldset {
    max-width: none !important;
}

.HS-Form .hs-form-field:not(.hs-fieldtype-booleancheckbox) .input {
    margin-top: -18px !important;
    position: relative;
    z-index: 1;
}

.HS-Form .input {
    margin-right: 0 !important;
}

.HS-Form .inputs-list {
    list-style: none;
}

.HS-Form .hs-input:not([type="checkbox"]) {
    width: 100% !important;
    height: calc(1.5em + .75rem + 2px);
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    padding: 20px 16px !important;
    font-size: 14px !important;
}

.HS-Form select.hs-input:not([type="checkbox"]) {
    word-wrap: normal;
    padding: 6px 16px !important;
    height: 42px;
}

.HS-Form .hs-input.invalid,
.HS-Form .hs-input.error {
    border-color: #dc3545;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.HS-Form .hs-form-field .hs-error-msgs {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 1;
}

.HS-Form .hs-form-field .hs-error-msgs label {
    padding-top: 0.25rem;
    color: #dc3545 !important;
    line-height: 1.3;
    margin-bottom: 0;
    padding-bottom: 0;
}

.HS-Form .hs-form-field:not(.hs-recaptcha) {
    margin-bottom: 1rem !important;
}

.HS-Form .hs-form-field.hs-recaptcha {
    display: none !important;
}

.HS-Form .hs-form-field label {
    color: #4d4d4d !important;
    font-weight: 600 !important;
    font-size: 13px !important;
    line-height: 1;
    background: #fff;
    padding: 5px 10px;
    margin-left: 7px;
    position: relative;
    z-index: 2;
}

.HS-Form .hs-form-field label .hs-form-required {
    color: #ff5000 !important;
}

.HS-Form .hs-submit {
    padding-bottom: 0.75rem !important;
    padding-top: 0.25rem !important;
    text-align: center !important;
}

.HS-Form .legal-consent-container {
    padding-left: 0px;
    font-size: 12px !important;
    text-align: center;
    margin: 0px auto;
}

.HS-Form .hs-form-booleancheckbox-display {
    margin: 0 !important;
    display: flex;
}

.HS-Form .hs-form-booleancheckbox-display span {
    margin-left: 8px !important;
}

.HS-Form .hs-fieldtype-booleancheckbox {
    margin-bottom: 0 !important;
}

.HS-Form .legal-consent-container>div>p>a {
    color: #ff5000 !important;
}

.HS-Form .legal-consent-container .hs-richtext {
    line-height: 1.4;
    padding-bottom: 1rem;
    font-weight: 400;
}